Subject: Re: FW: National Fuel's Standard Master Gas Purchase Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 04:45:00 -0700 (PDT)

Robin,
 At Jeff's request, I have reviewed the attached form which National Fuel 
provided.  It is not designed to operate as a Trading Contract.  Transactions 
are only formed by signing an Exhibit A to be prepared by National.  The 
Exhibit A is to have a Daily Transaction Quantity and National may nominate 
from 0 to 100% of that quantity each day.  Penalties only arise if the actual 
quantity deviates from their nominated quantity.  Seller to pay difference 
between Buyer's replacement price and the Gas Commodity Charge times the 
deficiency quantity.  Buyer to pay difference between the Gas Commodity 
Charge and the Daily Midpoint Price times the deficiency quantity.   Does not 
state what quantity is to be applied against the Gas Demand Charge; however, 
does state that if Seller has a force majeure the Gas Demand Charge is only 
applied against the actual volumes that Seller delivers and that the Gas 
Demand Charge is not reduced if Buyer declares a Force Majeure.  Buyer's 
payments are to be trued up to the actual quantities delivered should actuals 
deviate from the nominated quantities.  
 Please note the comments I provided to you last year relating to this 
counterparty.  All of those comments are applicable to this Contract form.  I 
have attached that memo for your review.

Please let me know how you would like to proceed with this matter.   

	Jeffrey T Hodge
	06/08/2001 08:48 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: FW: National Fuel's Standard Master Gas Purchase Contract

Dan:

Could you look at this?  I think we have reviewed it several times before and 
there should be a file.

Thanks

Jeff
----- Forwarded by Jeffrey T Hodge/HOU/ECT on 06/08/2001 08:47 AM -----

	Robin Barbe/ENRON@enronXgate
	06/08/2001 07:59 AM
		 
		 To: Jeffrey T Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: FW: National Fuel's Standard Master Gas Purchase Contract

 jeff,

 can you please review this contract and comment.

 thanks
 -----Original Message-----
From:  "Susan Bautista" <[email-masked]>@ENRON 
[mailto:IMCEANOTES-+22Susan+20Bautista+22+20+3CBautistaS+40NATFUEL+2ECOM+3E+40
[email-masked]] 
Sent: Thursday, June 07, 2001 3:07 PM
To: Barbe, Robin
Cc: John Tammaro
Subject: National Fuel's Standard Master Gas Purchase Contract

Attached is National Fuel's gas purchase contract for your review (in Word).

 - STND-AGR.DOC